Page MenuHomePhabricator

Preparations WikiGap Göteborg
Closed, ResolvedPublic16 Story Points

Description

WikiGap with Näringsdepartementet and Chalmers. Date 29 August at Chalmers.

Event Timeline

CommunityTechBot renamed this task from uzdaaaaaaa to WikiGap Göteborg.Jul 2 2018, 4:33 PM
CommunityTechBot raised the priority of this task from High to Needs Triage.
CommunityTechBot updated the task description. (Show Details)
SaraMortsell updated the task description. (Show Details)Aug 13 2018, 8:58 AM
SaraMortsell renamed this task from WikiGap Göteborg to Preparations WikiGap Göteborg.Aug 13 2018, 9:29 AM
SaraMortsell updated the task description. (Show Details)
SaraMortsell set the point value for this task to 8.
SaraMortsell changed the point value for this task from 8 to 16.
SaraMortsell updated the task description. (Show Details)Aug 21 2018, 7:08 AM

The event took place. The introduction and suggested articles are collected at https://sv.wikipedia.org/wiki/Wikipedia:Skrivstuga/WikiGap_G%C3%B6teborg. The event manual that was sent out is on the drive (access available): https://docs.google.com/document/d/1nJ3JSB2bv3GSSiE_nWriCmBk5sF7QtdTOgnZJ3VWOpY

Jopparn closed this task as Resolved.Jan 29 2019, 10:14 AM
Jopparn claimed this task.